No access to online gaming or ps store (3.60 enso)

Discussion in 'PS Vita - Hacking & Homebrew' started by Dopam1ne, Feb 10, 2019.

  1. Dopam1ne
    OP

    Dopam1ne Member

    Newcomer
    1
    Dec 15, 2018
    United Kingdom
    For some reason the last day or so I keep getting update notifications when I try and connect to the ps store. Configured dns settings to block updates as mentioned in the vita.hacks.guide and spoofed the version to 3.70. Is this on my end or is this a Sony thing? Using 3.60 enso btw
     
  2. lucks

    lucks GBAtemp Regular

    Member
    4
    Jul 18, 2015
    Canada
    Remove dns, enable spoof options and reboot
     
    Dopam1ne likes this.
  3. Dopam1ne
    OP

    Dopam1ne Member

    Newcomer
    1
    Dec 15, 2018
    United Kingdom
    Tried it, but no luck. The same thing happens each time :( It asks me to update everytime I try and access the ps store. Ty for the tip though it was worth a shot.
     
    Last edited by Dopam1ne, Feb 11, 2019
  4. Hayato213

    Hayato213 GBAtemp Psycho!

    Member
    8
    Dec 26, 2015
    United States
  5. Dopam1ne
    OP

    Dopam1ne Member

    Newcomer
    1
    Dec 15, 2018
    United Kingdom
    Thanks buddy, will certainly have a look
     
  6. lucks

    lucks GBAtemp Regular

    Member
    4
    Jul 18, 2015
    Canada
    Don t!


    Paste your config


    Edit: again, helping someone without reading or knowing is bad!
     
    Last edited by lucks, Feb 11, 2019
  7. Dopam1ne
    OP

    Dopam1ne Member

    Newcomer
    1
    Dec 15, 2018
    United Kingdom
    Can you possibly elaborate? Which config are you referring to, the one in my ur0 tai folder
     
  8. Plstic

    Plstic Guru Meditation Error

    Member
    6
    Apr 21, 2010
    United States
    Milwaukee WI
    you have to be on 3.65 to access the store and online games. So update to 3.65 enso.
     
  9. lucks

    lucks GBAtemp Regular

    Member
    4
    Jul 18, 2015
    Canada
    Yes ur0, if you are still using ux0 paste both

    The ux0 will be deleted
     
  10. Dopam1ne
    OP

    Dopam1ne Member

    Newcomer
    1
    Dec 15, 2018
    United Kingdom
    Yes deleted my tai folder before anyways

    # For users plugins, you must refresh taiHEN from HENkaku Settings for

    # changes to take place.

    # For kernel plugins, you must reboot for changes to take place.

    # henkaku.skprx is hard-coded to load and is not listed here

    # main is a special titleid for SceShell

    ur0:tai/henkaku.suprx

    *NPXS10015

    # this is for modifying the version string

    ur0:tai/henkaku.suprx

    *NPXS10016

    # this is for modifying the version string in settings widget

    ur0:tai/henkaku.suprx

    *KERNEL

    ur0:tai/storagemgr.skprx

    ur0:tai/vitastick.skprx

    ur0:tai/nonpdrm.skprx

    *main

    ur0:tai/download_enabler.suprx

    — Posts automatically merged - Please don't double post! —

    Seemed to be working fine 2 days ago unless Sony have changed something recently.
     
  11. lucks

    lucks GBAtemp Regular

    Member
    4
    Jul 18, 2015
    Canada
    you can ignore useless messages like update to x, y, z....

    i m on 3.60, nothing has changed, if something changes you will see posts from trusted people.


    now, you config is a bit messy
    kernel must be first always, to prevent issues.

    henkaku was not loaded, i bet this is why the spoof was not working
    also remember that sometimes order is important because these are patches

    replace your config with this

    Code:
    # For users plugins, you must refresh taiHEN from HENkaku Settings for
    # changes to take place.
    # For kernel plugins, you must reboot for changes to take place.
    *KERNEL
    # henkaku.skprx is hard-coded to load and is not listed here
    ur0:tai/storagemgr.skprx
    ur0:tai/nonpdrm.skprx
    ur0:tai/vitastick.skprx
    *main
    # main is a special titleid for SceShell
    ur0:tai/henkaku.suprx
    ur0:tai/download_enabler.suprx
    *NPXS10015
    # this is for modifying the version string
    ur0:tai/henkaku.suprx
    *NPXS10016
    # this is for modifying the version string in settings widget
    ur0:tai/henkaku.suprx
    
     
    Dopam1ne likes this.
  12. Dopam1ne
    OP

    Dopam1ne Member

    Newcomer
    1
    Dec 15, 2018
    United Kingdom
    Ty Lucks, working perfectly now :)
     
    lucks likes this.
Loading...